h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#000080; } 
a:visited { color:#808080; } 
a:active { color:#000000; } 
a:hover { color:#800000; } 
#menu_6e474205 a { text-decoration: none; }
#menu_6e474205_pane { background-color: #2C2825; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_6e474205_hr { background-color: #646464; height: 1px; border: none; }
#menu_6e474205_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_6e474205_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_6e474205_entry:hover span { color:#FFFFFF !important; }
		.menu_6e474205_mainMenuEntry { text-align: center; }
		.menu_6e474205_mainMenuEntry:hover {	background-color:#FBD6C4; }
		.menu_6e474205_mainMenuEntry:hover span {	color:#008000 !important; }
		#menu_6e474205 .mobileEntry { display: none; } 
		#menu_6e474205 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_6e474205 .mobileEntry { display: block; } 
			#menu_6e474205 .normalEntry { display: none; } 
		}
#button_7733caaa { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#00FFFF; background: linear-gradient(to bottom,#00FFFF, #007272 50%, #005959 50%, #003F3F); border: 1px solid #000000;  }
#button_7733caaa:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_7733caaa:hover span { color:#000000; }
#button_5ef82fb0 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_5ef82fb0:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_5ef82fb0:hover span { color:#000000; }
#button_47a7dc83 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_47a7dc83:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_47a7dc83:hover span { color:#000000; }
#button_848e435 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_848e435:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_848e435:hover span { color:#000000; }
#button_73cacbe1 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_73cacbe1:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_73cacbe1:hover span { color:#000000; }
#button_4fdfc9ed { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_4fdfc9ed:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_4fdfc9ed:hover span { color:#000000; }
#button_4a86520b { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_4a86520b:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_4a86520b:hover span { color:#000000; }
#button_1b2044e0 { box-sizing: border-box; vertical-align: bottom; border-radius: 9px; position:relative; display: inline-block; margin:0px 10px 10px 0px;width:110px; height:21px; background-color:#0000FF; background: linear-gradient(to bottom,#0000FF, #000072 50%, #000059 50%, #00003F); border: 1px solid #000000;  }
#button_1b2044e0:hover { background-color:#80FF00; background: linear-gradient(to bottom,#80FF00, #397200 50%, #2C5900 50%, #203F00); border-color:#004000;  }
#button_1b2044e0:hover span { color:#000000; }
body { background-color:#5B565C; background-image: url(rc_images/elephant_in_the_room2.jpg); background-position:bottom center; background-repeat:repeat-y; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_7b56f8c2 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:108px; background-color:#800000; background-image: url(rc_images/website_header_background.jpg); background-position:top left; background-repeat:repeat-x;  }
#container_7b56f8c2_padding { margin: 10px; display: block;  }
#text_3d01cec2 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle2 { font-size:20pt; font-family:'Segoe Script', 'Palatino Linotype', serif; color:#FFFFFF;  }
.textstyle3 { text-align:left; }
#img_2104e2c0 { position:absolute; left:1%; top:15%; width:6%; background:none;  }
.textstyle4 { font-size:13pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
#img_5ad1743c { position:absolute; left:1%; top:15%; width:149px; background:none;  }
#text_26cda9dd { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle5 { font-size:12pt; font-family:'Times New Roman', Times, serif; color:#FF8000; font-style:italic;  }
.textstyle6 { font-size:12pt; font-family:'Times New Roman', Times, serif; color:#FFFFFF; font-weight:bold;  }
#container_24b89891 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:30px; background-color:#2C2825;  }
#container_24b89891_padding { margin: 10px; display: block;  }
#menu_6e474205 { vertical-align: bottom; position:relative; display: inline-block; width:372px; height:25px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:71px; height:25px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:18px;  }
.textstyle7 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle8 { font-size:10pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FF8000; font-weight:bold;  white-space: nowrap; }
.style3 { position:absolute; width:70px; height:25px; left:10px;  }
.style4 { position:absolute; width:70px; height:25px; left:80px;  }
.style5 { position:absolute; width:70px; height:25px; left:150px;  }
.style6 { position:absolute; width:73px; height:25px; left:220px;  }
.style7 { position:absolute; width:70px; height:25px; left:293px;  }
.textstyle9 { font-size:15pt; font-family:Arial, Helvetica, sans-serif; color:#800000; font-weight:bold;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  white-space: nowrap; }
#placeh_33791ead { vertical-align: bottom; position:relative; display: inline-block; width:90%;  }
#container_5fa088c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background-color:#FFFFFF; background-image: url(rc_images/pano_20130706_111007.png); background-position:center left; background-size:cover;  }
#container_5fa088c_padding { margin: 10px; display: block;  }
#container_798f0540 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:178px; background-color:rgba(192, 192, 192, 0.898039); border: 2px solid #404040;  }
#container_798f0540_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:14pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000;  }
.textstyle12 { font-size:14pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold; text-decoration:underline;  }
#container_5d0c90a1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:10px; background:none;  }
#container_5d0c90a1_padding { margin: 10px; display: block;  }
#container_37ea8c5c { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:224px; background-color:rgba(192, 192, 192, 0.898039); border: 2px solid #404040;  }
#container_37ea8c5c_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:14pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#000000; font-weight:bold;  }
#container_44659138 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:10px; background:none;  }
#container_44659138_padding { margin: 10px; display: block;  }
#container_6b304537 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:224px; background-color:rgba(192, 192, 192, 0.898039); border: 2px solid #404040;  }
#container_6b304537_padding { margin: 10px; display: block;  }
#container_51212abe { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:10px; background:none;  }
#container_51212abe_padding { margin: 10px; display: block;  }
#container_4c55a60a { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:224px; background-color:rgba(192, 192, 192, 0.898039); border: 2px solid #404040;  }
#container_4c55a60a_padding { margin: 10px; display: block;  }
#container_db27c10 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:5px; width:60%; min-height:72px; background-color:rgba(0, 255, 255, 0.6); border: 1px solid #404040;  }
#container_db27c10_padding { margin: 10px; display: block;  }
#container_22de55a8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:10px; background:none;  }
#container_22de55a8_padding { margin: 10px; display: block;  }
#container_3f2f7f26 { box-sizing: border-box; vertical-align: top; border-radius: 15px; position:relative; display: inline-block; width:70%; min-height:224px; background-color:rgba(192, 192, 192, 0.898039); border: 2px solid #404040;  }
#container_3f2f7f26_padding { margin: 10px; display: block;  }
#button_67fc53cd { box-sizing: border-box; vertical-align: bottom; border-radius: 20px 0px 0px 20px; position:relative; display: inline-block; margin:10px 2px 10px 10px;width:100px; height:30px; background-color:#008040; background: linear-gradient(to bottom,#008040, #00391C 50%, #002C16 50%, #002010); border: 2px solid #008000;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle14 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#button_433486e2 { box-sizing: border-box; vertical-align: bottom; border-radius: 0px 20px 20px 0px; position:relative; display: inline-block; margin:10px 10px 10px 2px;width:100px; height:30px; background-color:#008040; background: linear-gradient(to bottom,#008040, #00391C 50%, #002C16 50%, #002010); border: 2px solid #008000;  }
.textstyle15 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#heading_234d4785 { position:absolute; left:0%; top:0%; background:none;  }
.textstyle16 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
#container_21df9e1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:25px; background:none;  }
#container_21df9e1_padding { margin: 10px; display: block;  }
#container_2f60f969 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:239px; background:none;  }
#container_2f60f969_padding { margin: 10px; display: block;  }
.textstyle17 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
.textstyle18 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle19 { font-size:6pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic;  }
@media only screen and (max-width: 2000px)
{
		#text_3d01cec2 * span { font-size:30pt;  }
		#img_2104e2c0 { display:none;  }
}
@media only screen and (max-width: 1000px)
{
		#placeh_33791ead { width:80%;  }
}
@media only screen and (max-width: 960px)
{
		#text_3d01cec2 * span { font-size:20pt;  }
}
@media only screen and (max-width: 770px)
{
		#img_2104e2c0 { display:inline-block;  }
		#img_5ad1743c { display:none;  }
}
@media only screen and (max-width: 640px)
{
		#placeh_33791ead { width:100%;  }
}
@media only screen and (max-width: 515px)
{
		#text_3d01cec2 * span { font-size:14pt;  }
}
@media only screen and (max-width: 450px)
{
		#text_26cda9dd * span { font-size:10pt;  }
		#menu_6e474205 { width:100px;  }
}
@media only screen and (max-width: 375px)
{
		#text_3d01cec2 * span { font-size:12pt;  }
}
@media only screen and (max-width: 640px)
{
		#container_798f0540 { width:90%;  }
		#container_798f0540 * span { font-size:12pt;  }
		#container_37ea8c5c { width:90%;  }
		#container_37ea8c5c * span { font-size:12pt;  }
		#container_6b304537 { width:90%;  }
		#container_6b304537 * span { font-size:12pt;  }
		#container_4c55a60a { width:90%;  }
		#container_4c55a60a * span { font-size:12pt;  }
		#container_3f2f7f26 { width:90%;  }
		#container_3f2f7f26 * span { font-size:12pt;  }
		#button_67fc53cd * span { font-size:10pt;  }
		#button_433486e2 * span { font-size:10pt;  }
}
@media only screen and (max-width: 550px)
{
		#container_5fa088c { min-height:100px;  }
}
@media only screen and (max-width: 360px)
{
		#container_5fa088c { min-height:75px;  }
}
